@charset "utf-8";

.sub {width:100%;}
#wrap {width:100%;}
#head {width:998px; margin:0 auto; padding-left:47px; }
.h_top {width:878px; height:41px; overflow:hidden; text-align:right;}
.h_top h1 {display:inline; float:left; margin:3px 0 0 1px}
.h_top fieldset {float:left; width:290px; margin:15px 0 0 230px; overflow:hidden;}
.h_top fieldset label {display:inline-block; vertical-align:middle;}
.h_top fieldset input {vertical-align:middle;}
.h_top fieldset input.text {height:15px; padding:1px 0 0 0; border:1px solid #b4c2c4; background:#fff; line-height:100%;}
.h_top .f_two {width:176px; margin:22px 0 0 0;}
.h_top .utill {float:left; width:250px; margin-top:18px; overflow:hidden;}
.h_top .utill a {float:left; margin-left:6px;}
.h_top .utill a.bar {margin-left:10px; padding-left:11px; background:url('/ncc/images/icon/ico_bar.gif') no-repeat 0 0;}

.h_top .s_size {float:left; overflow:hidden; margin:16px 0 0 5px;}

#gnb_menu {height:61px;}
#gnb_menu .logo {display:inline; float:left;}

/*#visual { position:relative; width:100%; padding-left:160px;text-align:center;}*/
/*#visual { position:relative;  width:100%; margin-left:-40px;text-align:center;}*/

#contaner {position:relative; width:100%; overflow:hidden;}
#contaner .subbox {width:1025px; margin:0 auto; overflow:hidden;}
.bord { border-top:3px solid #e1e7e6; width:677px; margin:20px 0 30px 0;}
.bord th { height:28px;}
.bord td { height:28px; text-align:center;}


/*lnb*/
#lnb {display:inline; float:left; position:relative; width:163px; margin-left:46px; overflow:hidden;}
#lnb h2 {vertical-align:top; margin-top:20px; padding-left:20px;}
#lnb .lnb_menu li {border-top:1px solid #e3e3e3; font-size:0; line-height:0;}
#lnb ul li.first {border-top:none;}
#lnb .lnb_menu{ margin-top:10px;}
#lnb .lnb_menu li a {display:block; height:30px; overflow:hidden;}
#lnb .lnb_menu li a:hover {border:none;}
#lnb .lnb_menu li.on a img, #lnb .lnb_menu li a:hover img {margin-top:-33px;}

#lnb .lnb_menu li ul {width:100%; overflow:hidden; margin-top:6px;}
#lnb .lnb_menu li ul li {margin-bottom:5px; padding:0; background:none;}
#lnb .lnb_menu li ul li {border-top:none;}
#lnb .lnb_menu li ul li a {height:15px;}
#lnb .lnb_menu li.on ul li a img {margin-top:0;}
#lnb .lnb_menu li ul li a:hover img, #lnb .lnb_menu li ul li.sel a img {margin-top:-15px;}



#contents {float:left; width:677px; margin-left:27px; }
.c_top {width:100%; height:52px; overflow:hidden; border-bottom:1px solid #e7e7e7;}
.h3tit {float:left; margin-top:27px; padding-bottom:12px;}
.location {float:right; margin-top:26px; font-size:11px;}
.location a {color:#b4b4b4;}
.location em {color:#b4b4b4; font-weight:bold;}
#footer {width:998px; height:115px; margin:0 auto; padding-left:47px; background-color:#fff;}

#footer h1 {display:inline; float:left; margin:29px 0 0 3px;}
#footer .footer_center {float:left; width:506px; margin:25px 0 0 17px;}
#footer .footer_center ul {width:100%; overflow:hidden;}
#footer .footer_center ul  li {float:left; margin-left:10px; padding-left:11px; background:url('/ncc/images/icon/ico_footer_bar.gif') no-repeat 0 3px; font-size:0; line-height:0;}
#footer .footer_center ul  li.first {margin:0; padding:0; background:none;}
#footer .footer_center address {margin-top:8px;}

#footer .selectbox {position:relative; float:left; width:155px; height:18px; margin:30px 0 0 105px; border:1px solid #3a3a3a; color:#3a3a3a; cursor:pointer;margin-bottom:10px;}

#footer .selectbox em {padding-left:6px; color:#3a3a3a; font-size:11px;}
#footer .selectbox span {position:absolute; top:-1px; right:-1px;}
#footer .selectbox ul {display:none; position:absolute; top:17px; left:-1px; width:143px; border:1px solid #3a3a3a;}
#footer .selectbox ul li {width:100%; padding-left:6px; height:17px;}
#footer .selectbox ul li a {display:block; color:#3a3a3a; font-size:11px;}
#footer .selectbox ul li a:hover {color:#666;}

.mgl0 {margin-left:0 !important;}
.bd_none {border:none !important;}

/* main */
.main {width:100%;}
.main #wrap {}

.main #head {height:102px; background:url('/ncc/images/top_bg.jpg') no-repeat 40px 0;}

.sub #head {height:102px; background:url('/ncc/images/top_bg.jpg') no-repeat 40px 0;}

.main #contaner { background-color:#fff; border-bottom:1px solid #e7e7e7;}

.main #visual {position:relative; padding-right:80px;  height:315px; text-align:center;  background-image:url('/ncc/images/main_visual_bg.jpg');}

.content {width:998px; padding-left:47px; margin:0 auto; overflow:hidden; padding-bottom:25px;}

.left_view {float:left; width:300px;}

.view {width:100%; overflow:hidden;}
.list_box {position:relative; float:left; width:300px; padding-top:20px;}
.list_box .h2tit .pdl2{ padding-left:2px;}
.list_box .more {float:right; margin-top:7px;}
.list_box .board_view {margin-top:13px;}
.list_box .board_view li {width:100%; overflow:hidden; vertical-align:top;}

.list_box .board_view li p {padding:2px 12px 2px 8px;}

.list_box .board_view li p, .board_view li em {float:left;}

.list_box .board_view li em { margin-top:6px;}
.list_box .board_view li span {float:right}
.pdl0 {padding-left:0 !important;}

.center_view {float:left; padding-top:25px; margin-left:18px; width:250px;}
.center_view .main_center01 { float:left; }
.center_view .main_center01 img {float:left; padding-left:3px;}
.center_view .main_center02 { float:left;}
.center_view .main_center02 img {float:left; padding:3px 0 0 3px;}

.select_list {width:100%; margin-top:16px; overflow:hidden;}
.select_list li {float:left; padding-left:12px;}
.select_list li img { vertical-align:top;}

.right_view {float:left; margin:20px 0 0 17px; width:300px;}

.right_view .board_view {margin-top:12px;}

.right_view .board_view li {width:100%; overflow:hidden; vertical-align:top;}

.right_view .board_view li p {padding:0 8px 0 8px;}

.right_view .board_view li p, .board_view li em {float:left;}
.right_view .board_view li em { margin-top:6px;}
.right_view .board_view li span {float:right}

.ing_box {width:300px; height:100px; padding:30px 14px 0 10px; background:url('/ncc/images/main/con03.gif') no-repeat 0 0;}
.ing_box .ing_tit {padding:12px 0 5px 14px;}
.ing li {padding:4px 0 4px 14px; background:url('/ncc/images/icon/icon_point.gif') no-repeat 6px 7px; line-height:12px;}
.ing em { font-weight:bold;}

/* sub */
#visual_sub { text-align:center; padding-right:72px;}
#contaner { background-color:#fff; border-bottom:1px solid #e7e7e7;}

/* menu */
#menu{ position:relative; width:701px; float:left; background:url('/ncc/images/menu/1depth_bg.gif') repeat-x 0 0; margin-left:43px;} 
#menu ul{ list-style:none; margin:0px; padding:0px; } 
#menu ul li{ float:left; margin:0px; padding:0px; text-align:center; padding-bottom:5px;}
#menu ul li a{ display:block; margin:0px; padding:8px; text-decoration:none; } 
#menu ul li a:hover{ color:#fff; } 
#menu ul li ul{ position:absolute; left:0; width:292px; top:29px; display:none;} 
#menu ul li ul li{ float:left; margin-left:10px;} 
#menu ul li ul li a{ display:block; text-decoration:none; height:10px;}

#gotop {position:absolute;margin:0 0 0 410px;}
.ti{cursor:pointer;}
.ty{display:none; padding:3px 0 0 12px;}
#contents .sm_01 {width:210px; height:30px; padding-left:12px; font-weight:bold; color:#ffffff; background-color:#c6c6c6; margin-bottom:5px;}
#contents .sm_02 {width:210px; height:30px; padding-left:12px; font-weight:bold; color:#707070; background-color:#ececec;}
 
input.imageinput { 
    margin: 0px;  
    padding: 0px; 
    border: none; 
    background-color: none; 
} 
